{% extends "layout.html" %}
{% block title %}Code of Conduct{% endblock%}
{% block body %}

<p>
    This page reflects the programme's current <em>Code of Conduct</em> (CoC), explaining what is expected of students and teachers. The CoC is not set in stone - as a group we should strive to make it better! In this case <em>better</em> is defined as enabling more effective learning and being more pleasant for everyone involved. Please feel encouraged to propose your ideas!
</p>

<div class="tab-selectors">
    <button class="link-button">Daily schedule</button>
    <button class="link-button">Yearly schedule</button>
    <button class="link-button">Our offices</button>
    <button class="link-button">Assignments</button>
    <button class="link-button">Exams</button>
    <button class="link-button">Lacking performance</button>
    <button class="link-button">Misc</button>
</div>

<div class="tab-blocks">
    <ul>
        <li><strong>7:30</strong>: Buildings open.</li>
        <li><strong>8:30</strong>: Our offices should open and at least one teacher should generally be present from this time.You can start some relaxed work, but may also want to take this time to make some (small) talk with your classmates and teacher. Students taking an exam may start.</li>
        <li><strong>9:00</strong>: Students are advised to arrive before this time.</li>
        <li><strong>9:00 - 9:30</strong>: Train intro, for those participating in the day's <em>module train</em> (see <em>Assignments</em>).</li>
        <li><strong>9:30 - 11:30</strong>: Focus time. No fooling around, keep the noise down, heads down, and get to work!</li>
        <li><strong>12:00</strong>: Announcements and presentations, sometimes. This is the time for teachers, the study association, or anybody else to make announcements to the whole group. Presentations for the Open Source module (which should only take 5 minutes) also take place at this time.</li>
        <li>
            <strong>12:05</strong>: Lunch! We expect everybody to disengage from their laptops and phones, and focus on the people around them. This is similar to what one may expect to find in most software development companies. Lunch is important for team building, and taking a substantial break away from their devices helps people recharge their mental batteries. So what can you do during lunch? Some things that happen regularly...<ul>
                <li>Eat and converse together around a desk, or in the lounge (the 'Igloo' in Enschede).</li>
                <li>Take a walk while eating.</li>
                <li>Visit a supermarket to grab something to eat.</li>
                <li>Play a board game.</li>
                <li>Organize/attend a meeting/brainstorm for the study association.</li>
                <li>Hang out on the roof terrace, weather allowing.</li>
                <li>Play a multi-player game with classmates/teachers. (Though doing this still has you using a device, it can be fun, relaxing and very social.)</li>
            </ul>
            Whatever you choose to do, please be social and be inclusive! The <code>#lunch-activities</code> Discord channel can be used to post/find ideas for lunch activities. Hopefully, everybody will find great ways to engage with like-minded people over lunch!
        </li>
        <li><strong>12:42</strong>: Forty-two Session on (most) Mondays through Thursdays. These are discussions among a study coach and her/his (first year) students. Over the course of the year there are 42 such sessions, on a wide range of topics relevant to software developers: life, the universe and everything! 😀 Participating in a certain number of these is mandatory, as part of the "Life as a Developer" module. As these sessions take place in the lounge, we'll ask everybody else to make room for it (and get back to work).</li>
        <li><strong>12:45</strong>: Coding Sessions (once per week during octant 4, 6 & 8). These happen in several groups, located in various corners of our offices. We'll ask (later year) students not participating in these sessions to please make space for these.</li>
        <li><strong>13:30 - 15:30</strong>: Focus time. No fooling around, keep the noise down, heads down, and get to work!</li>
        <li><strong>15:30</strong>: After this time, we ask students not to ask the teachers any questions that can also wait until the next business day. Teachers use this time to focus on curriculum development.</li>
        <li><strong>15:30</strong> - 16:00: Train outro, for those participating in the day's <em>module train</em> (see <em>Assignments</em>).</li>
        <li><strong>16:00</strong>: Time for some more relaxed work, or to start winding down from the day with your classmates.</li>
        <li><strong>17:00</strong>: Students taking an exam must finish before this time and the teachers will probably want to be going home. In Deventer, you will unfortunately need to leave our offices before the last teacher does, as the teachers need to lock up. In Enschede, you may stick around (until the building closes) as long as you take good care of our collective belongings and close up by locking both classroom doors from the inside and leaving through the exit-only-door near the lounge.</li>
        <li><strong>17:30 or 22:00</strong>: Buildings close at 17:30 on Fridays and at 22:00 on all other working days.</li>
    </ul>
    <ul>
        <li>We have 40 regular working weeks, divided into eight 5-week octants.</li>
        <li>For some aspects we also divide the year into four 10-week quarters.</li>
        <li>Our offices will generally also be open for work and exams in the week before the first octant and the week after the last octant.</li>
        <li>We adhere to the regular <a href="https://www.saxion.edu/about-saxion/holidays">Saxion holidays</a>. Pro tip: put them in your agenda!</li>
        <li>Sessions/projects with mandatory requirement are usually scheduled on Thursday and Fridays. Additionally, your weekly Forty-two Session will be scheduled on some fixed day of the week. These days are therefore not very suitable for other obligations, such as a side job.</li>
        <li>Here's the year plan:</li>
            <div class="tab-selectors">
                {% for year in week_starts %}
                <button class="link-button">{{year}}/{{year+1}}</button>
                {% endfor %}
            </div>

            <div class="tab-blocks">
                {% for year, weeks in week_starts.items() %}
                <table>
                    <tr><th>Week</th><th>Octant</th><th>Quarter</th><th>Monday</th><th>Info</th></tr>
                    {% for week, start in weeks.items() %}
                        <tr><td>{{(week-1)//5+1}}.{{((week-1)%5+1)}}</td><td>{{(week-1)//5 + 1 if not (week-1)%5 else ""}}</td><td>{{(week-1)//10 + 1 if not (week-1)%10 else ""}}</td><td>{{start}}</td><td>{{special_weeks[week]}}</td></tr>
                    {% endfor %}
                </table>
                {% endfor %}
            </div>
        </li>
    </ul>

    <ul>
        <li>Working areas:<ul>
            <li>Between 9:30 - 11:30 and between 13:30 - 15:30 is <em>focus time</em>. Please keep the noise down! It is okay to talk about the subject matter in a calm voice. It is also okay to be nice, say good morning, etc. It's not okay to have a prolonged conversation about personal matters, or to joke around (unless your jokes are exceptionally witty and enjoyable).</li>
            <li>In Enschede we make a distinction between the two class rooms: the room at side of the building can be a bit louder than the room at the back of the building. In the latter, only murmured (just above a whisper) two-person conversations are allowed during focus time. Students are free to move classrooms based on their current requirements.</li>
            <li>Desks can only be claimed for the duration of one day, on a first-come first-serve basis. In case you have any special requirements that cause you to prefer a specific desk, an exemption to this rule may be made. Talk to your study coach.</li>
            <li>If you are planning to do an exam the next day, you may reserve a desk by planting one of the checkered flags on it.</li>
            <li>You are allowed to bring an external monitor to school for ergonomic reasons. You may leave the monitor on a desk when you go home, regarding these conditions:<ul>
                <li>Saxion is not liable for theft or damage.</li>
                <li>Your monitor should be clearly labelled with your name.</li>
                <li>The monitor should be placed close to a wall (preferably with its back facing the wall), to keep lines of sight open.</li>
                <li>Other students are permitted to use your monitor when you're not using it.</li>
                <li>Monitors can't be used to reserve a desk. If you want to use your monitor and the desk it is on is in use by someone else, just move it to another desk.</li>
                <li>If you're using an external keyboard, please take it with you when you go home.</li>
            </ul></li>
            <li>Please empty/clean your desk before you leave. You can put your (coffee) mug in the cupboard in your working area, in the grid square with your name on it.</li>
        </ul></li>

        <li>Lounge:<ul>
            <li>The lounge (also referred to as 'The Iglo' in Enschede), is where you can go to take a break, put your feet up, have some fun, etc. People who like working in a more lively environment are also free to bring their laptops here and grab a chair, a bean bag or a standing desk. There may be some quiet music playing, to help set a relaxed atmosphere. As there are no walls between the lounge and the working areas, please do keep your voice down to a normal speech level.</li>
            <li>Outside of <em>focus time</em> periods, there can be some more liveliness in the lounge. Music can be a bit louder, the game console can be used, etc.</li>
            <li>The lounge in Enschede is also the home of <a href="https://tuks.dev" target="_blank">Study Association Tuks</a>.
                <ul>
                    <li>Coffee and tea are available for free for Tuks members. Please adhere to the instructions posted near the coffee machine. Bring your own cup/mug. Throwaway cups are only for guests, as per Saxion regulations.</li>
                    <li>Tuks members can buy snacks from the cupboard and drinks from the fridge using the sales terminal.</li>
                    <li>Alcoholic beverages bought from Tuks may be consumed in the Iglo after 16:00.</li>    
                </ul>
            </li>
            <li>The lounge in Deventer is also the home of <b>Study Association DUX</b>.
                <ul>
                    <li>Coffee and tea are available for free for DUX members (unavailable in start-up phase). Bring your own cup/mug. Throwaway cups are only for guests, as per Saxion regulations.</li>
                    <li>DUX members can buy snacks from the cupboard and drinks from the fridge (unavailable in start-up phase).</li>
                    <li>Alcoholic beverages bought from Dux may be consumed in the lounge after 16:00.</li>    
                </ul>
            </li>
            <li>When you leave the lounge, please take your cup/mug, garbage and any belongings with you.</li>
        </ul></li>

        <li>Your home office:<ul>
            <li>Working from home is allowed, but know that (unless there are special circumstances) teachers will not provide any remote assistance or feedback, so you need to come in for that. We've learned that for most students, working from home is not very productive, so in most cases we recommend that students just show up in our offices every day.</li>
            <li>Around the start of the year our offices can become overly crowded, so we may ask students to work from home one or two days of the week. (In this case we <em>will</em> of course provide remote assistance.) We'll pick random days for each student. In case these work from home days are (or turn out to be) a problem for you, your study coach may revoke them.</li>
            <li>In order to participate from home please join the programme's Discord server (by clicking the 'Link with Discord' button on your <a href="/people/me">LMS profile page</a>). We recommend that you install the Discord app on your mobile phone, so that you can receive (important) notifications at any time.</li>
        </ul></li>
        <li>Enschede: When you're the last one to leave our offices, please lock both doors from the inside before you leave. Afterwards you can make your exit through the exit-only-door in the middle of our office</li>
    </ul>
    <ul>
        <li>Within the LMS (Learning Management System - the site you're looking at), you can choose which assignment you want to work on. Assignments are vertically grouped into <em>modules</em> (subjects). The bottom assignment of a module is usually an exam.<ul>
            <li>You can only start assignments after the assignment(s) it depends upon have been marked as passed or are waiting to be graded.</li>
            <li>You can only have assignments open in three modules at a time (not counting <em>Life as a Developer</em>, as that module cannot be finished all at once). This is to reduce the tendency some students have to shop around modules, without finishing them.</li>
            <li>You do <em>not</em> need to go through modules (subjects) in order, as long as you observe the above two rules.</li>
            <li>If you want to bend the above rules, explain your reasons to a teacher, and we will most likely approve.</li>
        </ul></li>
        <li>Every working day at Saxion (at least if you're present before 10:30), you should usually get a check-in from a teacher. He/she will take at look at your current assignment work, and may try to give you a push in the right direction if needed.</li>
        <li>In addition, you can expect a (different) teacher to come by to provide you with feedback on any assignments you have recently submitted. You will often be asked to demo your program and you'll discuss code quality. An assignment is marked as completed when your grade is at least an 8 out of 10. This way, you'll have a solid foundation for the next, more complex, assignment. In case your work isn't yet good (or finished) enough, you will be asked to either work on the assignment some more (applying the feedback you got), or to start anew.</li>
        <li>Asking for help:<ul>
            <li>While learning about new concepts or while working on an assignment, it's common to get <em>stuck</em> not understanding something. If you've been stuck for about 15 minutes, not making any progress, you should ask for help. Asking for help is a natural aspect of learning. Ask a friendly/smart looking fellow student for help or post your questions on the <code>#help-me</code> Discord channel. If other students are unable to help you, feel free to approach a teacher for help (unless it's after 15:30, then please consider if it can wait until the next working day).</li>
            <li>You are highly encouraged to help other students (unless of course they're working on an exam). Helping others will not only make you friends, it will also add to your understanding of the subject matter, as well as provide training in clear technical communication.</li>
            <li>When asking someone for help (be it a fellow student or a teacher), please ask politely and allow the helper some time. When programming, people often get (and <em>should get</em>) <a href="https://www.youtube.com/watch?v=iUsOCR1KKms" target="_blank">into the flow</a>. In the flow, a programmer may be juggling with many tidbits of information in her/his short term memory, such as meanings of variables and functions, designs, things that still need to be done, and theories behind bugs. An interruption at the wrong time may cause all that information to be lost. It's advisable to first wrap up a few lost ends and to take some (TODO) notes, before shifting one's attention elsewhere. So when asked for help, a perfectly acceptable answers could be: "Sure, I'll be with you in about 5 to 10 minutes!"</li>
            <li>You can also ask an AI (like ChatGPT) for help, but we recommend a lot of caution in doing so. For one, it prevents you from learning the basics of your new field yourself (it's easy to falsely believe that you could have done what ChatGPT just did), and the use of AIs is forbidden during most exams. Second, these AIs are likely to just spit out an answer. Sometimes the answer is correct, sometimes it's subtly wrong, sometimes is perfect but way above your current skill level (so you're unable to adapt it when needed), and sometimes it works but it uses a totally ludicrous approach (given the context). As a beginner, it's hard to know the difference.</li>
            <li>While working on an assignment, you'll see a robot icon in the top bar. This is the Teacher Droid, our programmes very own AI (using GPT 4o behind the scenes) that is thoroughly instructed to help you <em>learn</em>, instead of just get the answer. It's also aware of your approximate skill level. We recommend that you use this instead of other AI. Even though you'll probably find it a bit more annoying to work with (acting all like a teacher with its rhetorical questions), you'll learn more!</li>
        </ul></li>

        <li>End-of-quarter projects:<ul>
            <li>During the last two days of octants 2, 4 and 6, we'll be doing fun little project.</li>
            <li>As part of the <em>Life as a Developer</em> module, you'll need to participate at least three times.</li>
            <li>The dates and more information about the projects can be found <a href="/curriculum/eoq1">here</a>.</li>
            <li>Pro tip: put the dates in your calendar. Expect the app presentations and celebrations on Friday to last until 17:00.</li>
        </ul></li>

        <li>Business Safaris:<ul>
            <li>Twice a year, we'll organize a <em>Business Safari</em>: observing an actual software development company in the wild, while working on your own assignments there for a full day.</li>
            <li>As part of the <em>Life as a Developer</em> module, you'll need to participate at least three times.</li>
            <li>The dates and more information about the Safaris can be found <a href="/curriculum/safari1">here</a>.</li>
            <li>Pro tip: put the dates in your calendar.</li>
        </ul></li>

        <li>42-sessions:<ul>
            <li>On a fixed day of the week between 12:42 and approximately 13:30, you'll come together with your study coach and his other coachees in the lounge for a 42-session.</li>
            <li>During the first two weeks of the year, there'll be two sessions each week - we'll improvise on the time and place.</li>
            <li>Over the course of the year there are 30 such sessions, on a wide range of topics relevant to software developers: life, the universe and everything! Or a bit more specific: topics will be related to themes like study success, being an employee at a software company, starting your own company, software project management approaches, ethics, computer history, technical topics otherwise not covered by the curriculum, job interviews, etc.</li>
            <li>In 12 weeks (week 1-4 of octants 4, 6 and 8) there will be no 42-session but a coding session instead</li>
            <li>Participating in at least 20 out of these 30 sessions is a <a href="/curriculum/42-sessions">mandatory</a> part of the <em>Life as a Developer</em> module.</li>
        </ul></li>

        <li>Coding Sessions:<ul>
            <li>During octants 4, 6 and 8 there will be Coding Sessions on Fridays between 12:45 and approximately 14:00.</li>
            <li>During a series of four Coding Session (the fifth week of the octant there will be a EOQ instead), a group of students will together create an application by coming up with ideas and approaches, discussing their merits and figuring out how to implement them. A teacher will be there to do the actual typing and to lead the discussion.</li>
            <li>The goal for these sessions is to learn ways to approach (intimidating) programming problems, and to picks up all kinds of tips and tricks from others. Also, it may provide some preparation for the project at the end of the octant.</li>
            <li>Groups will be created by the teachers based on your progress in the curriculum (so they will differ from the study coaching groups). This way teachers should be able to target a level that is just challenging enough for everybody.</li>
            <li>Each group will find a corner of our offices, hopefully equipped with a big screen.</li>
            <li>Pro tip: put the dates in your agenda!</li>
            <li>Participating in at least 8 out of these 12 sessions is a <a href="/curriculum/coding-sessions">mandatory</a> part of the <em>Life as a Developer</em> module.</li>
        </ul></li>

        <li>Module trains:<ul>
            <li>Module Trains are series of up til 9 guided working days, on a fixed day of the week, during which you'll be working on a certain module.</li>
            <li>We'll generally be working on a single assignment every week, in such a way that you'll hopefully be able to (almost) finish it by the end of the day.</li>
            <li>A teacher will do an introduction to the subject at 9:00, and will keep checking in with the group during the day, sometimes providing additional group-wise instructions. Students are also encouraged to help fellow train passengers.</li>
            <li>Participation is voluntary, but highly recommended for those who think they may have trouble doing the module on their own (due to struggling with the material or a lack of motivation). If you <em>hop</em> on a train, we <em>do</em> expect you to see it through til the end, unless you've made other arrangement with the train's teacher.</li>
            <li>Every quarter (two octants) we'll start with four different Module Trains.</li>
            <li>In the <a href="/curriculum">Learning page</a> you can see for which modules Module Trains are offered by way of the little train icon next to the module's name. Besides that, you'll see which quarters they'll be running in. All Module Trains are ran twice a year, offering you some scheduling flexibility.</li>
            <li>When you decide to join a Module Train, we expect you to be present on all train days between 9:00 and 16:00. Leaving early is not appreciated, as we'll be doing a group-wise review of the work between 15:30 and 16:00, in many cases eliminating the need for individual work reviews by teachers. This helps to offset the extra time that teachers are investing in these Module Trains.</li>
        </ul></li>
    </ul>
    <ul>
        <li>Exams can only be taken on-site. In Deventer exams can only be taken in D3.61 (not in D3.59).</li>
        <li>All students are entitled to two exam attempts per module per study year. In extraordinary cases students can request an additional attempt via the Examination Board.</li>
        <li>You can take an exam whenever you're ready for it. *However*, if you're planing to do a retake or a legacy exam (from an older version of the curriculum) please talk to your study coach (or another teacher) in advance to make sure the exam is available!</li>
        <li>You are not allowed to communicate about anything related to the exam. Not during and not after. The only thing you're allowed to say is a very general remark on how you experience(d) the exam (<em>easy peasy!</em> or <em>that was bad!</em>, and nothing more). When any violation of this rule is noted, a complaint must be filed with the Examination Board.</li>
        <li>While taking an exam, put one of the checkered flags on your desk. This signals to others that you should not be disturbed, and certainly not be asked about your work.</li>
        <li>Taking a break and talking with others <em>is</em> of course allowed, as long as the exam is not a subject.</li>
        <li>Grading for most exams is based on your work in combination with a (short) oral assessment. If you're unable to explain your work, your grade may adjusted accordingly, or, in extreme cases, a plagiarism complaint may be filed with the Examination Board. Examiners may choose to skip the oral assessment.</li>
        <li>After an exam has been assessed and graded, you're required to delete your exam work from your laptop. You are not allowed to make any copies.</li>
        <li>While working on an exam, your laptop should remain in the classroom at all times.</li>
        <li>When you're taking a multi-day exam, the days should be consecutive (not spawning a weekend) and you should leave your laptop at school over night. By the end of your working day, ask a teacher to securely store your laptop. If you prefer not to leave your laptop at school, you can ask a teacher for a loan laptop. We recommend that you acquire the loan laptop on the day *before* you start your exam, in order to prepare it. Preparation may require doing a fresh <a href="/curriculum/linux`">Manjaro installation</a>.</li>
        <li>During an exam, you're allowed to draw from your earlier work and to access any online resources. Copying code fragments is allowed, if given proper attribution in the comments. You are however <em>not</em> allowed to actively seek help online, through chat, forums or any other means. So, for instance, you may read existing answers on StackOverflow, but you may not ask questions there. Also, you are not allowed to seek help from AI tools such as ChatGPT and Copilot. This restriction does <em>not</em> apply to exam <em>projects</em> and graduation work.</li>
        <li>While taking an exam (not including projects and graduation work), you are required to have the learning management system (LMS) capture a screen recording. It will capture images at most once every 3 seconds and at least once every 60 seconds, and send them to the LMS server. The screen capture may be reviewed by examiners and, if fraud is suspected, by the examination board. Unless there is an active examination board case, the screen capture will automatically be deleted from our servers 3 weeks after completing the exam. If you don't want screen captures to be made on your personal laptop, you may request a loan laptop as explained above.</li>
        <li>Use of additional internet connected devices (such as phones) is not allowed for the duration of an exam, except while taking a lunch break away for the keyboard and when the laptop has been handed in. Keep these devices in your bag. If you are expecting an important call/message, talk to your teachers upfront.</li>
        <li>Exams can be taken between 8:30 and 17:00. You are <em>required</em> to take at least a 30 minute break between 12:00 and 12:30.</li>
        <li>You must submit your work at the latest at 17:00 on the last day of your exam. On earlier exam days, you should hand in your laptop for safe storage before 17:00.</li>
        <li>Unless stated otherwise in the exam, only grades of 5.5 and higher are passing grades. That means that 5.499 is <em>not</em> a passing grade.</li>
        <li>Exam topics (and the assignments in which they are taught) are subject to change. When changes are made that have a significant effect on the examination of a module you have already started working on, you have the option of doing an old-style exam within 5 working weeks of the new version having been put online. In this case, you will generally have to work with a printed (hard copy) exam assignment.</li>
    </ul>

    <ul>
        <li>Until you have completed the first year (60 ECTS) of the programme, your performance will be evaluated after every octant (five working weeks).</li>
        <li>We generally expect students to achieve <em>at least</em> <strong>62.5%</strong> of nominal pace, meaning that you're on course to finish all 15 non-graduation modules(nominally 1¼ years) within 2 years, and to graduate well within three years. You can see your pace per octant on your <a href="/people/me">LMS profile page</a>.</li>
        <li>In case your pace over an octant turns out lower than the expected minimum, your study coach will invite you to a meeting.<ul>
            <li>If this happens for the <strong>first</strong> time over the last three octants, you and your study coach will discuss what went wrong, and together you'll try to come up with ways to improve.</li>
            <li>If this happens for the <strong>second</strong> time over the last three octants, there may be a real problem. Perhaps it's a motivation/discipline/focus problem, perhaps there are external circumstances that cause your performance to suffer, or perhaps this just isn't the right study programme for you. At this point, your study coach may ask you to make some hard commitments, which will often include being present in our offices during certain hours. If lack of focus is a problem, the commitments may also include making a very clear separation between working and taking a break: do the former in the working areas and the latter in the lounge. Whatever commitments you agree upon, the goal should be to either help you reach the minimum pace, or to help you find out as soon as possible (with the least amount of time invested) that this study programme is not for you.</li>
            <li>If this happens for the <strong>third</strong> time over the last three octants, your case will be discussed in the weekly teachers meeting. If you want to have input in this meeting, you can put your thoughts in writing beforehand. Your study coach will alert you to this option. When the teachers, collectively, in their professional opinion, believe that a student will not be able to finish the study programme within a somewhat reasonable time frame or is for whatever reason ill-equipped to become a professional software developer, they will officially communicate this by giving the student a negative study advice. The teachers may also decide to lower the minimum pace expectancy for you, if there is a compelling reason to do so.</li>
        </ul></li>
    </ul>

    <ul>
        <li>Please be inclusive, language-wise. Don't speak Dutch (or any other language for that matter) when around people that don't speak the language. Our only official language is English.</li>

        <li>Respect boundaries: Be mindful of personal space and comfort levels. Everyone has their comfort zone; let's honor that. It's all about mutual respect and understanding.</li>

        <li>Please be so kind to upload an actual photo of your face as your avatar in the LMS. Learning a lot of new names at once can be hard, so it would be great if we could use the <a href="/people">People page</a> as a cheat sheet.</li>

        <li>Study counselling:<ul>
            <li>During the first two weeks of each octant, you will be invited to a private conversation with your study coach.</li>
            <li>We expect you to attend at least in octant 1 and 5. In other octants you're free to skip the conversation if you don't have anything you'd like to discuss. In case your performance was lacking in the previous octant, we <em>do</em> expect you to attend.</li>
        </ul></li>

        <li>Degree programme committee:<ul>
            <li>The Software Development programme has a <em>Degree programme committee</em>, composed of three students and three faculty members. It exists to advice Saxion management on all kinds of matters related to the programme. More information can be found in the <a href="https://saxion.sharepoint.com/sites/site000001/Weten%20en%20regelen%20medewerkers/Onderwijs/Wet-%20&amp;%20regelgeving/Regelingen/ENG_Medezeggenschapsreglement%20Saxion%2008102918%20definitief.pdf?csf=1&amp;e=UiUspV&amp;cid=b97b4937-2d88-4059-bd92-d22c6be1b434">Saxion University Council Regulations</a>.</li>
            <li>The committee meets (at least) six times per year. Student member are entitled to a financial compensation for each attended meeting.</li>
        </ul></li>

        <li>Changing this document:<ul>
            <li>This code of conduct is not meant to be set in stone. Proposals for how to make things better (or more fun!) are very welcome. You can discuss your ideas with the teachers, or submit them as input to the <a href="mailto:oc.adsd@saxion.nl"><em>Degree programme committee</em></a>.</li>
        </ul></li>

        <li>Links to relevant Saxion services:<ul>
            <li><a href="https://mijn.saxion.nl/">Mijn Saxion</a>. A portal containing links to a lot of information and Saxion application.</li>
            <li><a href="https://mail.saxion.nl/">Mail</a>. Access your Saxion email online.</li>
            <li><a href="https://servicedesk.saxion.nl/tas/public/ssp/823b0537-942e-40e3-8dcf-392da5bc5431">Examination Board request application</a>. Can be used request an special exemption or to file an official complaint about an exam.</li>
            <li><a href="https://mijn.saxion.nl/students/knowledgebase/topics/my-school-act-studenten/null/organisation?question=eer-act">Education and Examination regulation</a>.</li>
            <li><a href="https://bison.saxion.nl">Bison</a>. Official grade registration.</li>
            <li><a href="https://saxion.sharepoint.com/sites/site000021/SitePages/en/Home.aspx">ACT Student Help</a>. Info on how to cope with many kinds of issues that might pop up during your studies.</li>
            <li><a href="/happy-coding">Happy Coding</a> All kinds of advice that may benefit you as a software developer and as a human</li>
        </ul></li>
    </ul>

</div>

{% endblock %}
